@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: #4e4e4e;
  font-family: "Montserrat", sans-serif;
  color: aliceblue;
}

main {
  margin-top: 30px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-around;
  column-gap: 10px;
  row-gap: 40px;
}

.card {
  background-color: rgba(19, 19, 19, 0.405);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  font-size: 90%;
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 30px;
  max-width: 400px;
  transition: all ease 0.3s;
  cursor: pointer;
}

.card:hover {
  background-color: rgba(33, 33, 33, 0.405);
}

.card strong {
  line-height: 20px;
}

.card h4 {
  margin-bottom: 0px;
}

.overview {
  font-size: 12px;
}
.characters {
  color: rgb(168, 168, 168);
  font-size: 12px;
  text-align: left;
  max-height: 370px;
  padding-left: 5px;
}

.characters li {
  display: inline-block;
  padding: 0 5px;
  }

.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -20px;
  border: 3px solid;
  border-color: #fff #fff transparent transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

.loader::after,
.loader::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 3px solid;
  border-color: transparent transparent #ff3d00 #ff3d00;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  animation: rotationBack 0.5s linear infinite;
  transform-origin: center center;
}
.loader::before {
  width: 32px;
  height: 32px;
  border-color: #fff #fff transparent transparent;
  animation: rotation 1.5s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotationBack {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
